Plotme Bugg

Dieses Thema im Forum "Technischer Support" wurde erstellt von DepiTv, 22. Juni 2014.

  1. DepiTv
    Offline

    DepiTv

    Registriert seit:
    12. Mai 2014
    Beiträge:
    1
    Hi, ich besitze einen SkyPvP server, auf welchem ich das plugin PlotMe instaliert habe....
    die permissions sind alle eingetraden usw. kenne mcih schon ein bischen aus habe auch worldedit worlguard usw..

    ich würde mich freuen wen mir jemand helfen kann :/



    MFG. Dennis

    - - - Aktualisiert - - -

    sry, ich kahm auf den speichern buttom.

    mein problem ist das jeder überall bauen kann und ich schon viele verschiedenen versionen den plugins getestet hatte..

    Mfg. Dennis
     
    #1
  2. Majoox
    Offline

    Majoox

    Registriert seit:
    6. Mai 2014
    Beiträge:
    833
    Ort:
    Deutschland
    Minecraft:
    Majoox
    Die neuste Version benutzt UUIDs. Das ist das einzigste, was dies erklären könnte. Du musst ältere Versionen benutzen.
     
    #2